# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  animal_id: 
  animalable_type: MyString
  animalable_id: 1

two:
  animal_id: 
  animalable_type: MyString
  animalable_id: 1
